body {color:#5b5a5a;font-family: 'Arial',Helvetica Neue,Helvetica,sans-serif; line-height:1.5;font-size:14px;}

* {-webkit-border-radius: 0 !important;-moz-border-radius: 0 !important;border-radius: 0 !important;}

.container {width:100%;max-width:960px;}

#page {width:100%;margin:0 auto;}

#stage {height:300px;background:url(images/stage.png) 50% 10px no-repeat;}
#stage .top {background:#f29400;padding:15px 0;-webkit-box-shadow: 0px 0px 10px #000;-moz-box-shadow: 0px 0px 10px #000;box-shadow: 0px 0px 10px #000;}
#stage .top p.small {font-size:18px;color:#fff;margin:0;padding:0;line-height:1;text-align:center;}
#stage .top p.big {font-size:30px;text-align:center;color:#fff;margin:0;padding:0;line-height:1;}

#infotext {background:#004580;padding:10px 0;}
#infotext p {font-size:13px;margin:0;padding:0;color:#fff;text-align:center;}

#teaser {padding:15px 0;}
#teaser .item {margin:0;padding:0 5px;}
#teaser .item > section {background:#f5f5f5;height:190px;position:relative;margin: 15px 0;}
#teaser .item .txt {padding:50px 60px 50px 40px;}
#teaser .txt span {font-size:20px;color:#f29400;}
#teaser .txt a,#teaser .txt a:hover {color:#f29400;text-decoration:none;}
#teaser .item .logo {text-align:center;}
#teaser .item .logo img {margin:20px 0;}
#teaser .item .phone {padding:55px 50px;}
#teaser .item .phone p {text-align:center;}
#teaser .item .phone p span {font-size:30px;color:#004580;display:block;}
#teaser .item .phone img {position:absolute;top:50%;left:-40px;margin:-35px 0 0 0;display:none;}
#teaser .item .blue {border-bottom:3px solid #004580;}
#teaser .item .orange {border-bottom:3px solid #f29400;}
#teaser .item .info {background-image:url(images/info.png);background-position:50% 80%;background-repeat:no-repeat;}

footer {padding: 0 0 30px 0;}
footer p {margin:0;padding:0;text-align:center;font-size:10px;}




